.text-image__image {
  min-height: 24.2rem;
  max-height: 24.2rem
}
.variation-with-top-pattern:after{
 	content:'';
    position:absolute;
    top:0;
    right:0;
    background:url('/~/media/Images/S/studsvik-ir/Universal/images/studsvik-pattern-mobile-grey-20');
    height:62rem;
    width:63.5rem;
    background-repeat: no-repeat;
 }
  .text-image.variation-with-top-pattern .text-image__image{
 max-height:30.4rem;
min-height:30.4rem;
}
@media only screen and (min-width:767px){
  .text-image__image {
    min-height: 48.4rem;
  }
   .text-image.variation-with-top-pattern .text-image__image{
 max-height:20.8rem;
min-height:20.8rem;
 } 
 .variation-with-top-pattern:after{
  height:25.7rem;
    width:46.4rem;
}
}
@media (min-width:992px) {
  .text-image__image {
    min-height: 60rem
  }
 .text-image.variation-with-top-pattern .text-image__image{
 max-height:48.4rem;
min-height:48.4rem;
 } 
 .variation-with-top-pattern:after{
  height:35.2rem;
    width:63.5rem;
}
}
@media only screen and (max-width:767px){
.variation-with-top-pattern:after{
    height: 16.4rem;
    width: 29.7rem;
    background-size: cover;
}
}